shishi_key_done(3)

NAME
shishi_key_done - API function

SYNOPSIS
#include <shishi.h>

void shishi_key_done(Shishi_key * key);

ARGUMENTS

Shishi_key * key
    pointer to structure that holds key information.

DESCRIPTION
Deallocates key information structure.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.